<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <header>
        <h1>Cabecera</h1>
    </header>

    <main>
        <section>
            contenido principal
        </section>
    </main>

    <footer>

    </footer>
    
</body>
</html>